source 'https://rubygems.org'

gem "jekyll"

group :jekyll_plugins do
   gem "jekyll-feed"
   gem "jekyll-include-cache"
   gem "jekyll-paginate-v2"
   gem "jekyll-redirect-from"
   gem 'jekyll-fdroid', :git => 'https://gitlab.com/fdroid/jekyll-fdroid.git', :branch => 'master'
 end
